Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://business.bfinance.app/external/api/cards/{id} \ --header 'Authorization: Bearer <token>'
{ "status": "success", "data": { "id": "<string>", "maskedCardNumber": "<string>", "sensetive": { "number": "<string>", "expire": "<string>", "cvc": "<string>" }, "currency": "<string>", "status": "<string>", "externalCardId": "<string>", "balance": { "value": 123, "currency": "<string>" }, "label": "<string>", "cardHolder": { "firstName": "<string>", "lastName": "<string>", "customerId": "<string>" }, "email": "<string>", "phone": "<string>" } }
Retrieve details of a specific card by its ID or external ID.
JWT authentication token
ID or external ID of the card
Successfully retrieved card details
"success"
Show child attributes
Was this page helpful?
Contact support